HIMS_RRAMS Web - Data Services #1715
Update the map URLS in dev environment

18/02/2025 01:53 PM - Sindhuja Kadari

Status: Closed Start date: 11/02/2025
Priority: Normal Due date:

Assignee: Sindhuja Kadari % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Need to update map URLS in dev environment [sat-srv-dev]

History

#1 - 18/02/2025 01:53 PM - Sindhuja Kadari

- Status changed from New to In Progress

#2 - 18/02/2025 01:58 PM - Sindhuja Kadari

Updated all the map layer URL's in dev database from the stage

Except Bridges, Accidents, LinkSummary, RoadFurniture layers.[These are not published in stage environment yet]

Completed at [11-02-2025]

#3 - 18/02/2025 01:58 PM - Sindhuja Kadari

- Status changed from In Progress to Closed
1/1



http://www.tcpdf.org

